"IDS_DENY" = "拒绝";
"IDS_FS_CANCEL_FILETRANSFER" = "取消文件传送";
"IDS_FS_HOWTO_PROCEED" = "您下一步打算如何进行？";
"IDS_FT_ALLOW" = "允许访问";
"IDS_SENDFILE_MORE_FILES_NOASK" = "为后续到来的文件应用选项";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1%希望向您额外发送%2%个文件，包括：\r\n\t%3%";
"IDS_SEND_FILE" = "发送文件";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "已中止%1%个文件";
"IDS_SEND_FILE_RECEIVING_P1" = "正在接收%1%个文件";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "已成功接收所有文件。";
"IDS_SEND_FILE_SENDING_P1" = "正在发送%1%个文件";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "已成功发送所有文件。";
